/* CSS Document */
body
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:120%;
	color:#333333;
}

img.leftMargin
{
	margin-left:8px;
}

img.rightMargin
{
	margin-right:8px;
}

img.bottomMargin
{
	margin-bottom:8px;
}

img.topMargin
{
	margin-top:8px;
}

h1
{
	color:#D9531E;
	font-size:175%;
	padding:0 0 10px;
}

h2
{
	color:#f69c22;
	font-size:130%;
	padding:0px 0 5px 0;
}

h3
{
	color:#e16226;
	font-size:110%;
	padding:0px 0 5px 0;
}


p
{
	font-size:100%;
	padding-bottom:10px;
}

a
{
	color:#D9531E;
}

ul
{
	list-style:square;
	padding-bottom:10px;
	font-size:100%;
}

ul li
{
	padding-bottom:5px;
}